@charset "UTF-8";
.swiper-slide {
  position: relative;
}

@media screen and (max-width: 1024px) {
  .swiper-slide img {
    height: 250px;
  }
}

.banner-con {
  position: absolute;
  width: 1200px;
  height: 235px;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  margin-top: -117.5px;
  margin-left: -600px;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .banner-con {
    width: auto;
    padding: 0 20px;
    justify-content: center;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-left: 0;
  }
}

.banner-con i {
  display: block;
  width: 75px;
  border-bottom: 1px solid #ffffff;
}

.banner-con p {
  font-size: 25px;
  font-family: "思源黑体 CN";
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .banner-con p {
    font-size: 14px;
  }
}

.banner-con h5 {
  font-size: 44px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 {
    font-size: 20px;
  }
}

.banner-con h5 strong {
  font-size: 58px;
  color: #d8072c;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 strong {
    font-size: 24px;
  }
}

.jingywar {
  width: 100%;
  background: #c32431;
}

.jingywar .jingy-con {
  width: 1200px;
  height: 150px;
  margin: 0 auto;
  padding: 30px 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con {
    padding: 30px 15px;
    height: auto;
    width: 100%;
    flex-direction: column;
  }
}

.jingywar .jingy-con .jingy-l {
  width: 365px;
  border-right: 1px solid #ffffff;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l {
    width: 100%;
    border: none;
  }
}

.jingywar .jingy-con .jingy-l h5 {
  font-size: 24px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l h5 {
    font-size: 18px;
  }
}

.jingywar .jingy-con .jingy-l h6 {
  font-size: 24px;
  color: #ffffff;
  font-family: "思源黑体 CN";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l h6 {
    font-size: 18px;
  }
}

.jingywar .jingy-con .jingy-l p {
  font-size: 16px;
  color: #ffffff;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l p {
    font-size: 14px;
  }
}

.jingywar .jingy-con .jingy-r {
  display: flex;
  flex: 1;
}

.jingywar .jingy-con .jingy-r ul {
  display: flex;
  flex: 1;
  flex-direction: row;
  justify-content: space-around;
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul {
    flex-flow: wrap;
  }
}

.jingywar .jingy-con .jingy-r ul li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li {
    width: 50%;
  }
}

.jingywar .jingy-con .jingy-r ul li:nth-of-type(1) h6 {
  font-size: 36px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
      position: relative;
      animation: movee 1.5s linear 1.2s infinite;
      -moz-animation: movee 1.5s linear 1.2s infinite;
      -o-animation: movee 1.5s linear 1.2s infinite;
      -ms-animation: movee 1.5s linear 1.2s infinite;
      -webkit-animation: movee 1.5s linear 1.2s infinite;
}
.jingywar .jingy-con .jingy-r ul li:nth-of-type(2) h6{
  font-size: 36px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
      position: relative;
      animation: movee 1.5s linear 1.4s infinite;
      -moz-animation: movee 1.5s linear 1.4s infinite;
      -o-animation: movee 1.5s linear 1.4s infinite;
      -ms-animation: movee 1.5s linear 1.4s infinite;
      -webkit-animation: movee 1.5s linear 1.4s infinite;

}
.jingywar .jingy-con .jingy-r ul li:nth-of-type(3) h6{
  font-size: 36px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
      position: relative;
      animation: movee 1.5s linear 1.6s infinite;
      -moz-animation: movee 1.5s linear 1.6s infinite;
      -o-animation: movee 1.5s linear 1.6s infinite;
      -ms-animation: movee 1.5s linear 1.6s infinite;
      -webkit-animation: movee 1.5s linear 1.6s infinite;

}
.jingywar .jingy-con .jingy-r ul li:nth-of-type(4) h6{
  font-size: 36px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
      position: relative;
      animation: movee 1.5s linear 1.8s infinite;
      -moz-animation: movee 1.5s linear 1.8s infinite;
      -o-animation: movee 1.5s linear 1.8s infinite;
      -ms-animation: movee 1.5s linear 1.8s infinite;
      -webkit-animation: movee 1.5s linear 1.8s infinite;

}
@keyframes move {
  0% {
    bottom: 0;
    border: 1px solid #ffffff;
    color: #ffffff;
  }

  50% {
    bottom: -10px;
    border: 1px solid #004ea1;
    color: #004ea1;
  }

  100% {
    bottom: 0;
    border: 1px solid #ffffff;
    color: #ffffff;
  }
}
@keyframes movee {
  0% {
    bottom: 0;
  }

  50% {
    bottom: -10px;
  }

  100% {
    bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li h6 {
    font-size: 30px;
  }
}

.jingywar .jingy-con .jingy-r ul li i {
  width: 40px;
  border-bottom: 2px solid #ffffff;
}

.jingywar .jingy-con .jingy-r ul li span {
  font-size: 16px;
  color: #ffffff;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li span {
    font-size: 14px;
  }
}

.xjhx-c {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-c {
    width: 100%;
    padding: 25px 15px;
  }
}

.xjhx-c .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-c .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bor img {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-c .xjhx-tit .xjhx-title {
  text-align: center;
}

.xjhx-c .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.xjhx-c .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.xjhx-c .xjhx-tit .xjhx-title span {
  font-size: 16px;
  padding-bottom: 15px;
  color: #999999;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.xjhx-c .xjhx-con {
  margin-top: 40px;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-con {
    margin-top: 30px;
  }
}

.xjhx-c .xjhx-con p {
  color: #6a6a6a;
  font-size: 18px;
  text-align: center;
  margin: 0;
  line-height: 35px;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-con p {
    line-height: normal;
    font-size: 12px;
  }
}

.xjhx-c .xjhx-img {
  width: 100%;
  margin-top: 20px;
}

.xjhx-c .xjhx-img img {
  width: 100%;
}

.sujyy-cc {
  width: 100%;
  height: 550px;
  background-image: url("../images/sjyy_06.jpg");
  background-repeat: no-repeat;
      background-size: 1920px 100%;
    background-position-x: center;
}

@media screen and (max-width: 1024px) {
  .sujyy-cc {
    background-size: auto 100%;
    height: auto;
    background-position-x: left;
  }
}

.sujyy-con {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .sujyy-con {
    width: 100%;
    padding: 30px 15px;
  }
}

.sujyy-con .xjyy-lis {
  margin-top: 40px;
}

.sujyy-con .xjyy-lis ul {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-lis ul {
    justify-content: space-around;
  }
}

.sujyy-con .xjyy-lis ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-right: 70px;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-lis ul li {
    margin-right: 0;
  }
}

.sujyy-con .xjyy-lis ul li i {
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #ffffff;
}

.sujyy-con .xjyy-lis ul li .lis-heng::after {
  content: "";
  width: 100px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  left: 48px;
  top: 7px;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-lis ul li .lis-heng::after {
    left: 7px;
  }
}

.sujyy-con .xjyy-lis ul li p {
  margin-top: 10px;
  font-size: 16px;
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-lis ul li p {
    font-size: 12px;
  }
}

.sujyy-con .xjyy-ccon h6 {
  font-size: 22px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 40px 0 20px 0;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-ccon h6 {
    font-size: 16px;
  }
}

.sujyy-con .xjyy-ccon p {
  font-size: 16px;
  font-family: "Microsoft Yahei";
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjyy-ccon p {
    font-size: 14px;
  }
}

.sujyy-con .xjhx-tit {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit {
    justify-content: center;
  }
}

.sujyy-con .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #cf6c74);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.sujyy-con .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.sujyy-con .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #cf6c74);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.sujyy-con .xjhx-tit .xjhx-bor img {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.sujyy-con .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.sujyy-con .xjhx-tit .xjhx-title {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sujyy-con .xjhx-tit .xjhx-title h6 {
  color: #ffffff;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.sujyy-con .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #ffffff;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.sujyy-con .xjhx-tit .xjhx-title span {
  display: block;
  font-size: 16px;
  padding-bottom: 15px;
  color: #ffffff;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .sujyy-con .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.sujyy-con .xjhx-tit .xjhx-title span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background: #ffffff;
}

.xjhx-cccc-war {
  width: 100%;
  background: #ffffff;
}

.xjhx-cccc {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc {
    width: 100%;
    padding: 30px 0;
  }
}

.xjhx-cccc .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-cccc .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-cccc .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-cccc .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-cccc .xjhx-tit .xjhx-bor img {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-cccc .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-cccc .xjhx-tit .xjhx-title {
  text-align: center;
}

.xjhx-cccc .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.xjhx-cccc .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.xjhx-cccc .xjhx-tit .xjhx-title span {
  display: block;
  margin: 0 auto;
  width: 110px;
  height: 1px;
  padding-bottom: 15px;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.xjhx-cccc .xjhx-con {
  margin-top: 30px;
}

@media screen and (max-width: 1024px) {
  .xjhx-cccc .xjhx-con {
    margin-top: 10px;
  }
}

.xjhx-cccc .xjhx-con p {
  color: #6a6a6a;
  font-size: 18px;
  text-align: center;
  margin: 0;
  line-height: 35px;
}
.fw-img img{
  width: 109px;
  height: 109px;
}
.fwtd-bg {
  width: 100%;
  height: 615px;
  background-image: url("../images/fwtd-bg_10.jpg");
  background-repeat: no-repeat;
  background-size: 1920px 100%;
  background-position-x: center;
}

@media screen and (max-width: 1024px) {
.fw-img img{
  width: 69px;
  height: 69px;
}
  .fwtd-bg {
    background-image: none;
    height: auto;
    padding: 0 15px;
  }
}

.fwtd-bg .fwtd-con {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con {
    width: 100%;
    flex-direction: column;
  }
}

.fwtd-bg .fwtd-con .fwtd-l {
  height: 615px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l {
    height: auto;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-a {
  width: 370px;
}
.fsxaf{
      display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 25px;

}
@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-a {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-b {
  width: 340px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-b {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-c {
  width: 415px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-c {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-d {
  width: 410px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-d {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-e {
  width: 330px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-e {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul .fw-f {
  width: 510px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul .fw-f {
    width: 100%;
  }
}

/*.fwtd-bg .fwtd-con .fwtd-l ul li::after {
  content: "";
  background-image: url("../images/hongd_11.png");
  width: 31px;
  height: 31px;
  position: absolute;
  right: -15px;
  bottom: -15px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul li::after {
    display: none;
  }
}*/

.fwtd-bg .fwtd-con .fwtd-l ul li {
  position: relative;
  text-align: left;
  /*border-bottom: 1px solid #e23637;*/
  padding-bottom: 10px;
  display: flex;
}

.fwtd-bg .fwtd-con .fwtd-l ul li h5 {
  font-size: 21px;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul li h5 {
    font-size: 16px;
  }
}

.fwtd-bg .fwtd-con .fwtd-l ul li p {
  font-size: 16px;
  color: #6a6a6a;
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-l ul li p {
    font-size: 14px;
  }
}

.fwtd-bg .fwtd-con .fwtd-r {
  height: 615px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r {
    height: auto;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  /*align-items: end;*/
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-a {
  width: 370px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-a {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-b {
  width: 340px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-b {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-c {
  width: 415px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-c {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-d {
  /*width: 410px;*/
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-d {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-e {
  /*width: 330px;*/
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-e {
    width: 100%;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul .fw-f {
  /*width: 510px;*/
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul .fw-f {
    width: 100%;
  }
}

/*.fwtd-bg .fwtd-con .fwtd-r ul li::after {
  content: "";
  background-image: url("../images/hongd_11.png");
  width: 31px;
  height: 31px;
  position: absolute;
  left: -15px;
  bottom: -15px;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul li::after {
    display: none;
  }
}*/

.fwtd-bg .fwtd-con .fwtd-r ul li {
  position: relative;
  text-align: left;
  /*border-bottom: 1px solid #e23637;*/
  padding-bottom: 10px;
  display: flex;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul li {
    text-align: left;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul li h5 {
  font-size: 21px;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul li h5 {
    font-size: 16px;
  }
}

.fwtd-bg .fwtd-con .fwtd-r ul li p {
  font-size: 16px;
  color: #6a6a6a;
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .fwtd-bg .fwtd-con .fwtd-r ul li p {
    font-size: 14px;
  }
}

.xjhx-cccc-warp {
  width: 100%;
  padding-bottom: 40px;
  background: #f6f9fe;
}

.xjhx-ccccv {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv {
    width: 100%;
    padding: 30px 0;
  }
}

.xjhx-ccccv .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-ccccv .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-ccccv .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-ccccv .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-ccccv .xjhx-tit .xjhx-bor img {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-ccccv .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-ccccv .xjhx-tit .xjhx-title {
  text-align: center;
}

.xjhx-ccccv .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.xjhx-ccccv .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.xjhx-ccccv .xjhx-tit .xjhx-title span {
  display: block;
  margin: 0 auto;
  width: 110px;
  height: 1px;
  padding-bottom: 15px;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.xjhx-ccccv .xjhx-con {
  margin-top: 30px;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-con {
    margin-top: 10px;
  }
}

.xjhx-ccccv .xjhx-con p {
  color: #6a6a6a;
  font-size: 18px;
  text-align: center;
  margin: 0;
  line-height: 35px;
}

@media screen and (max-width: 1024px) {
  .xjhx-ccccv .xjhx-con p {
    font-size: 14px;
  }
}

.xjhx-con-list {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .xjhx-con-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 0 15px;
    justify-content: space-between;
        flex-flow: wrap;
  }
}

.xjhx-con-list div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 10px;
}

@media screen and (max-width: 1024px) {
  .xjhx-con-list div {
    flex-direction: column;
    width: 49%;
  }
}

@media screen and (max-width: 1024px) {
  .xjhx-con-list div p {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .xjhx-con-list div p img {
    width: 100%;
  }
}

.xjhx-con-list .mar-lr {
  margin-left: -45px;
  justify-content: left;
}

@media screen and (max-width: 1024px) {
  .xjhx-con-list .mar-lr {
    margin-left: 0px;
  }
}

.xjhx-con-list .mar-lr p {
  margin-right: 15px;
}
